@media (max-width: 1200px) {
	header .logo-sub {display: none;}
	.brent h2 {font-size: 27px;}
	.comand p {font-size: 16px;}
	.popup-video .wrapp {width: 750px;height: 440px;}
	.catalog .product .slide .row-slide {height: 280px;}
	.catalog .product h3 {font-size: 23px;}
	.catalog .product .title {font-size: 16px;}
	.catalog .product .xel li {font-size: 15px;}
	.catalog .product .price .lef {width: 40%;}
	.catalog .btn-row .btn {line-height: 70px;}
	.catalog #catalog_bg2 {left: -80px;}

	.rabot .slide {padding: 0px 100px;}
	.rabot .slide .slick-arrow {left: 0px;width: 40px;height: 40px;}
	.rabot .slide .slick-arrow svg {width: 40px;height: 40px;}
	.rabot .slide .slick-next {left: auto;right: 0px;}
	.rabot .wrapp .right {width: 70%;line-height: 22px;}

	.vibor .bull {padding: 0pc 15px;}
	.vibor .bull span {font-size: 16px;}

	.prem .wrapp {padding: 25px;}
	.prem .wrapp span {font-size: 21px;}
	.prem h2 {font-size: 32px;}
	.prem .bg2 {width: 360px;top: 50px;}
	.prem .bg1 {width: 370px;}
	.prem .wrapp img {width: 100px;}
	.prem .bg3 {left: 110px;bottom: 180px;width: 180px;}

	.form-price .bg {width: 900px;top: -5px;left: 340px;}

	.etap .num span {right: -105px;width: 95px;}
	.etap .lef {padding-left: 0;}
}

@media (max-width: 992px) {
	header .cub {display: none;}
	.home-sect h1 {font-size: 40px;}
	.home-sect .row-bull {margin-top: 25px;}
	.home-sect .row-bull .bull {margin-top: 18px;}
	.home-sect .bg4 {display: none;}
	.brent h2 {text-align: center;margin-top: 0;width: 100%;float: left;}
	.comand h2 {font-size: 36px;}
	.comand h3 {font-size: 24px;}

	.catalog h2 {font-size: 36px;}
	.catalog .sub-h2 {font-size: 18px;}
	.catalog #catalog_bg3 {width: 180px;z-index: 1;right: -80px;}
	.catalog {padding-top: 50px;}

	.rabot {padding: 50px 0;}
	.rabot .wrapp .left {width: 100%;}
	.rabot .wrapp .right {width: 100%;margin-top: 20px;padding-left: 0;}

	.vibor {padding-top: 50px;}
	.vibor h2 {margin-top: 50px;font-size: 36px;}
	.vibor .sub br {display: none;}
	.vibor .sub {font-size: 16px;}
	.vibor .wrapp {padding: 0px 20px;}
	.vibor .bull span {font-size: 15px;}

	.prem .wrapp span {font-size: 17px;}
	.prem .wrapp p {font-size: 14px;}
	.prem h2 {font-size: 25px;}
	.prem {padding-bottom: 90px;padding-top: 50px;}
	.prem .bg1 {top: 275px;}

	.form-price {padding-top: 50px;}
	.form-price h2 {font-size: 36px;}
	.form-price .sub {font-size: 16px;}
	.form-price form .title {font-size: 16px;}

	.etap h2 {font-size: 28px;margin-top: 50px;margin-bottom: 0;}
	.etap {top: -500px;}
	.etap .num span {display: none;}
	.etap .num {margin-top: 40px;}
	.etap .title {margin-top: 30px;}
	.etap p {text-align: center;}
	.etap .tel {text-align: center;}
	.etap .for {text-align: center;}
	.etap ul {text-align: center;}
	.etap ul li {list-style: none;}

	.video .bg1 {width: 300px;top: 40px;}
	.video #video_bg4 {right: 0;}
	.video #video_bg3 {right: -45px;bottom: -80px;}

	footer {text-align: center;}
	footer .logo {display: inline-block;float: none;}
	footer .contact {float: none;display: inline-block;text-align: left;margin-bottom: 0;margin-top: 30px;width: 100%;}
	footer .title1 {margin-top: 40px;}
	footer .bottom .tex {margin: 20px 0;}
	footer .bottom .web {margin-left: 0;}

}
@media (max-width: 768px) {
	.comand .slide .slick-arrow {left: 0;}
	.comand .slide .slick-next {left: auto;right: 0;}
	header .social {display: none;}
	.home-sect h1 {font-size: 31px;line-height: 47px;}
	.home-sect .row-btn {text-align: center;}
	.home-sect .row-btn .btn {float: none;display: inline-block;}
	.home-sect .open-video {margin-left: 0;float: none;margin-top: 20px;text-align: left;display: inline-block;width: 246px;}
	.home-sect h1 {font-size: 26px;line-height: 44px;}
	.comand h2 {font-size: 26px;}
	.comand .slide .slick-arrow svg {width: 35px;height: 35px;}
	.comand .slide .slick-arrow {width: 35px;height: 35px;}
	.comand .slick-dots li button {width: 14px;height: 14px;}
	.popup-video .wrapp {width: 300px;height: 227px;}

	.catalog h2 {font-size: 30px;}
	.rabot h2 {font-size: 26px;}
	.rabot .slide {padding: 0px 20px;}
	.rabot .wrapp {padding: 0;}
	.rabot .slide .slick-arrow {left: 0px;width: 30px;height: 30px;}
	.rabot .slide .slick-arrow svg {width: 30px;height: 30px;}
	.rabot .slide .slick-next {left: auto;right: 0px;}
	.vibor h2 {font-size: 30px;}
	.vibor .bull {width: 100%;}
	.vibor .btn-row span {width: 100%;}

	.prem h2 {font-size: 32px;}
	.prem .wrapp {margin-top: 40px;}
	.prem .mt {margin-top: 40px;}
	.prem .wrapp p br {display: none;}
	.prem .bg2 {width: 200px;top: 260px;}
	.prem .bg1 {display: none;}
	.prem .bg3 {bottom: 0;width: 115px;}

	.form-price h2 {font-size: 26px;}
	.form-price h2 br {display: none;}

	.form-price form {width: 100%;padding: 15px;}
	.form-price form .pole {width: 100%;}
	.form-price form button {width: 100%;}
	.form-price form .polit {margin-left: 0;width: 100%;margin-top: 20px;}
	.form-price .bg {width: 200px;left: 200px;top: 150px;}
	.etap .wrapp {overflow: hidden;}
	.etap .title {height: auto;margin-bottom: 15px;}
	.etap #etap_bg {right: 0;}

	.video h2 {font-size: 35px;}

	.btn-scroll-top {width: 40px;right: 10px;bottom: 10px;}
}
@media (max-width: 500px) {
	body {min-width: 350px;}
	.home-sect .lin {font-size: 13px;width: 327px;line-height: 32px;}
	header .phone .tim {display: none;}
	header .phone a {font-size: 18px;}
	header .phone {width: 170px;}
	header .logo {width: 140px;}
	.home-sect h1 br {display: none;}
	.home-sect h1 {font-size: 22px;line-height: 40px;}
	.home-sect .row-bull .mr {margin-right: 0;}
	.home-sect .row-bull .bull {width: 100%;}
	.comand h2 {font-size: 23px;}
	.comand h3 {font-size: 20px;}
	.comand p {font-size: 14px;}
	.brent h2 {font-size: 20px;}
	.home-sect .row-btn .btn {width: 300px;}

	.catalog h2 {font-size: 30px;}
	.rabot h2 {font-size: 26px;}
	.rabot .wrapp {padding: 0;}
	.rabot .slide .slick-arrow {left: 0px;width: 30px;height: 30px;}
	.rabot .slide .slick-arrow svg {width: 30px;height: 30px;}
	.rabot .slide .slick-next {left: auto;right: 0px;}
	.vibor h2 {font-size: 30px;}
	.vibor .bull {width: 100%;}
	.vibor .btn-row span {width: 100%;}

	.prem h2 {font-size: 32px;}
	.prem .wrapp {margin-top: 40px;}
	.prem .mt {margin-top: 40px;}
	.prem .wrapp p br {display: none;}
	.prem .bg2 {width: 200px;top: 260px;}
	.prem .bg1 {display: none;}
	.prem .bg3 {bottom: 0;width: 115px;}

	.form-price h2 {font-size: 26px;}
	.form-price h2 br {display: none;}

	.form-price form {width: 100%;padding: 15px;}
	.form-price form .pole {width: 100%;}
	.form-price form button {width: 100%;}
	.form-price form .polit {margin-left: 0;width: 100%;margin-top: 20px;}
	.form-price .bg {width: 200px;left: 200px;top: 150px;}
	.etap .title {height: auto;margin-bottom: 15px;}

	.video h2 {font-size: 35px;}

	.popup-call .wrapp {width: 315px;}
	.popup-call .title {font-size: 17px;}
	.popup-call .sub {font-size: 16px;}
	.popup-call input {width: 275px;padding: 0px 15px;}
	.popup-call button {width: 275px;}

	.popup-check .wrapp {width: 315px;height: 340px;}
	.popup-check .title {font-size: 18px;line-height: 27px;margin-top: 55px;}
	.popup-check .title br {display: none;}
	.popup-check .sub {font-size: 14px;}
	.popup-check .title1 {font-size: 15px;}
	.popup-check a {width: 275px;}
}